{
  "resource_pack_name": "Decorative Christmas",
  "texture_name": "atlas.items",
  "texture_data": {
    "candy_cane_green": {
      "textures": "textures/items/candy_cane_green"
    },
    "candy_cane_red": {
      "textures": "textures/items/candy_cane_red"
    },
    "egg_sled": {
      "textures": "textures/items/egg_sled"
    },
    "egg_reindeer": {
      "textures": "textures/items/egg_reindeer"
    },
    "bucket_glazed_layer": {
      "textures": "textures/items/bucket_glazed_layer"
    },
    "ginger_cookie": {
      "textures": "textures/items/ginger_cookie"
    },
    "gummies": {
      "textures": "textures/items/gummies"
    },
    "big_christmas_hat": {
      "textures": "textures/items/big_christmas_hat"
    },
    "reindeer_horns": {
      "textures": "textures/items/reindeer_horns"
    },
    "snowman": {
      "textures": "textures/items/snowman"
    },
    "plush_snowman": {
      "textures": "textures/items/plush_snowman"
    },
    "table_chandelier": {
      "textures": "textures/items/table_chandelier"
    },
    "christmas_star": {
      "textures": "textures/blocks/christmas_star"
    },
    "paper_black": {
      "textures": "textures/items/paper_black"
    },
    "paper_blue": {
      "textures": "textures/items/paper_blue"
    },
    "paper_brown": {
      "textures": "textures/items/paper_brown"
    },
    "paper_cyan": {
      "textures": "textures/items/paper_cyan"
    },
    "paper_gray": {
      "textures": "textures/items/paper_gray"
    },
    "paper_green": {
      "textures": "textures/items/paper_green"
    },
    "paper_light_blue": {
      "textures": "textures/items/paper_light_blue"
    },
    "paper_lime": {
      "textures": "textures/items/paper_lime"
    },
    "paper_magenta": {
      "textures": "textures/items/paper_magenta"
    },
    "paper_orange": {
      "textures": "textures/items/paper_orange"
    },
    "paper_pink": {
      "textures": "textures/items/paper_pink"
    },
    "paper_purple": {
      "textures": "textures/items/paper_purple"
    },
    "paper_red": {
      "textures": "textures/items/paper_red"
    },
    "paper_silver": {
      "textures": "textures/items/paper_silver"
    },
    "paper_white": {
      "textures": "textures/items/paper_white"
    },
    "paper_yellow": {
      "textures": "textures/items/paper_yellow"
    },
    "scarf_black": {
      "textures": "textures/items/scarf_black"
    },
    "scarf_blue": {
      "textures": "textures/items/scarf_blue"
    },
    "scarf_brown": {
      "textures": "textures/items/scarf_brown"
    },
    "scarf_cyan": {
      "textures": "textures/items/scarf_cyan"
    },
    "scarf_gray": {
      "textures": "textures/items/scarf_gray"
    },
    "scarf_green": {
      "textures": "textures/items/scarf_green"
    },
    "scarf_light_blue": {
      "textures": "textures/items/scarf_light_blue"
    },
    "scarf_lime": {
      "textures": "textures/items/scarf_lime"
    },
    "scarf_magenta": {
      "textures": "textures/items/scarf_magenta"
    },
    "scarf_orange": {
      "textures": "textures/items/scarf_orange"
    },
    "scarf_pink": {
      "textures": "textures/items/scarf_pink"
    },
    "scarf_purple": {
      "textures": "textures/items/scarf_purple"
    },
    "scarf_red": {
      "textures": "textures/items/scarf_red"
    },
    "scarf_silver": {
      "textures": "textures/items/scarf_silver"
    },
    "scarf_white": {
      "textures": "textures/items/scarf_white"
    },
    "scarf_yellow": {
      "textures": "textures/items/scarf_yellow"
    }
  }
}